[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=Sumatra PDF Portable
Publisher=Krzysztof Kowalczyk & PortableApps.com
Homepage=PortableApps.com/SumatraPDFPortable
Category=Office
Description=Sumatra PDF Portable is a a lightweight PDF viewer.

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.8.0.2
DisplayVersion=0.8 Revision 3

[Control]
Icons=1
Start=SumatraPDFPortable.exe